<?xml version="1.0" encoding="windows-1251"?>
<scrollmenu>	
	<!--param point="BOTTOM_RIGHT" x="0" y="0" buttonCoords="2,2;30,2;58,2"/-->
	<button id="left">
		<param type="image" x="0" y="30" loopPress="true" srcNormal="\DATA\skin\ScrollMenu\Left_n.png" srcActive="\DATA\skin\ScrollMenu\Left_n.png" srcPressed="\DATA\skin\ScrollMenu\Left_n.png"/>
	</button>
	<button id="up">
		<param type="image" x="30" y="0" loopPress="true" srcNormal="\DATA\skin\ScrollMenu\Up_n.png" srcActive="\DATA\skin\ScrollMenu\Up_n.png" srcPressed="\DATA\skin\ScrollMenu\Up_n.png"/>
	</button>
	<button id="down">
		<param type="image" x="30" y="60" loopPress="true" srcNormal="\DATA\skin\ScrollMenu\Down_n.png" srcActive="\DATA\skin\ScrollMenu\Down_n.png" srcPressed="\DATA\skin\ScrollMenu\Down_n.png"/>
	</button>
	<button id="right">
		<param type="image" x="60" y="30" loopPress="true" srcNormal="\DATA\skin\ScrollMenu\Right_n.png" srcActive="\DATA\skin\ScrollMenu\Right_n.png" srcPressed="\DATA\skin\ScrollMenu\Right_n.png"/>
	</button>
</scrollmenu>